@font-face {
    font-family: 'PTSansNarrowRegular';
    src: url('fonts/PTN57F-webfont.eot');
    src: url('fonts/PTN57F-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/PTN57F-webfont.woff') format('woff'),
         url('fonts/PTN57F-webfont.ttf') format('truetype'),
         url('fonts/PTN57F-webfont.svg#PTSansNarrowRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

html,body, form {
  margin:0;
  padding:0;
  height:100%;
  width:100%;  
}

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input{
    margin:0;
    padding:0;
}

h4 {
	margin-bottom:10px;
}

a:link, a:visited, a:active {
	color:#005000;	
}

a:hover {
	color:#00a000;
}

table.full-height {
  height:100%;
  border:0px solid black;
}

body {
	background-image:url('img/body_bg.gif');
	margin:0px;
	padding:0px;
	font-family: trebuchet MS;
	color:#3333333;
	font-size:11px;	
}

.picborder {
	border:2px solid #cccccc;
}

.leftside, .rightside {
	width:14px;	
	vertical-align:top;
}

.leftside {
	background-image:url('img/content_side_left.gif');
}

.rightside {
	background-image:url('img/content_side_right.gif');
}

img {
	border:0px;
}

.under {
	border-bottom:2px solid #a00000;	
}

.menu_bg {
	background-image:url('img/menu_bg.gif');
	height:25px;	
	padding-left:30px;
	border:0px solid #000;
}

.menu {
      width: 100%;
      margin: 0;
      padding: 0px 0px ;    
}

.menu ul {
      margin: 0;
      padding-left: 22px; 
      padding-top:2px;
      list-style-type: none;      
}
    
.menu li {
      margin: 0;
      padding-right: 40px;      
      float: left;
      display:inline; 
}

.menu a {
      display: block;
      awidth: 100%;
      text-decoration: none;
      aborder-bottom:2px solid #ffffff;
      afloat: left;
}

.menu a:hover {
	border-bottom:2px solid #cccccc;
}




.pmenu {
      width: 120px;
      amargin: 1em 0;
      padding: 0px 0.5em;
            
}

.pmenu ul {
      margin: 0;
      padding-left: 8px; padding-top:2px;
      list-style-image: url('img/bullet.gif');
      font-size:11px;
      
    }
    
.pmenu li {
      margin: 0;
      padding-right: 40px;      
      text-transform:uppercase;      
              
}

.pmenu_dis li a {
	color:#888888;        
}
.pmenu a:link, .pmenu a:visited {
	color:#3e8907;
	font-weight:bold;
	display: block;
	width:100px;
	padding-top:2px;
	padding-bottom:2px;
	padding-left:10px;
	text-decoration: none;      
}

.pmenu a:hover {
	background-color:#f1f1f1;
}

.pmenu_act {
	border-bottom:2px solid #999;
}

.page {
	background-image:url('/img/page_bg_1.gif'); 
	background-repeat:no-repeat; 
	background-position:right bottom;
}

.piclist {
	float:left; padding-right:10px; padding-bottom:15px
}

.piclist_img {
	height:80px;
	-moz-box-shadow: 0 0 5px #888;
	-webkit-box-shadow: 0 0 5px#888;
	box-shadow: 0 0 5px #888;
}

.projekt_group {	
	font-size:16px;
	border-bottom:2px solid #ccc;
	font-weight:bold;
	padding-bottom:3px;
	margin-bottom:13px;
}

.projekt_group_img {
	width:320px;
	height:200px;
	overflow:hidden;
	margin:0 auto;
	border:5px solid #eee;
}